pspell configuration requirements hosed

The environment is RH 9 with aspell-0.50 locally compiled and pspell/
pspell-devel 0.12.2-16 installed from the distribution.

configure does not know about the need to have pspell -- HAVE_LIBPSPELL 
is not defined.

However, building balsa, undefined reference to `pspell_config_replace'

One reference to this function can be found in balsa_spell_check_start
() and is not that I can discover guarded in any way.

-lpspell does not appear in the constructed Makefile.  Adding it 
resolves the problem.

So, perhaps the configuration wizard can update the requirements?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]